body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0; }

body {
  background-color:#e5e5e5;
  background-repeat: repeat-x;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 62.5%;
  text-align: left;
  color: #555; }

fieldset, img {
  border: 0; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 12px; }

.clearfix {
  zoom: 1; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

#layout {
  clear: both;
  background-image:url(../images/background_fade2.jpg); }

#container {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  text-align: left; }
a {
color: #067AB4;
font-weight: bold;
text-decoration: none;
}



.page {
  width: 960px; }
  .page .row {
    margin-bottom: 15px; }
    .page .row.last {
      margin-bottom: 0; }
.tile {
  position: relative;
  float: left;
  margin: 0 15px 0 0;
  -webkit-perspective: 500; }
  .tile.last {
    margin-right: 0; }
  .tile, .tile .front, .tile .back {
    width: 310px;
    height: 260px; }
  .row.last .tile {
    height: 280px; }
  .tile .front, .tile .back {
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out; }
  .tile.active .back, .tile.active .front {
    -webkit-box-shadow: 0px 15px 50px rgba(0, 0, 0, 0.2) 0px 3px #666666;
    -moz-box-shadow: 0px 15px 50px rgba(0, 0, 0, 0.2) 0px 3px #666666;
    box-shadow: 0px 15px 50px rgba(0, 0, 0, 0.2) 0px 3px #666666; }
  .tile.active .back {
    z-index: 4;
    -webkit-transform: rotateY(0deg); }
  .tile.active .front {
    z-index: 3;
    -webkit-transform: rotateY(180deg); }
  .tile .front, .tile .back {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0; }
  .tile .front {
    z-index: 3;
    background-color: #dddddd; }
    .tile .front .title h3 {
      text-transform: uppercase;font-size: 20px; padding:10px; }
    .tile .front img {
      vertical-align: middle; }
    .tile .front a {
      display: block;
      position: absolute;
      z-index: 6;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: transparent url(/webyp/images/li.gif); }
      .tile .front a .raquo {
        font-size: 1.2em; }
      .tile .front a .look-here {
        position: absolute;
        right: 10px;
        bottom: 8px;
        color: white;
        font-size: 1.3em;
        font-style: italic;
        font-weight: normal;
        font-family: Arial, Helvetica, sans-serif; }

.tile .title, #coupons .title {
  position: absolute;
  z-index: 5;
  bottom: 0px;
  left: 0;
  width: 290px;
  height: 40px;
  overflow: hidden;
  padding: 5px 10px;
  color: white;
  background: black;
  background: rgba(0, 0, 0, 0.8);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .tile .title h3, .tile .title h2, #coupons .title h3, #coupons .title h2 {
    font-weight: 500;
    font-size: 3.3em; }
    .tile .title h3 .highlight, .tile .title h2 .highlight, #coupons .title h3 .highlight, #coupons .title h2 .highlight {
      color: #ffc000; }
    .tile .title h3 .small, .tile .title h2 .small, #coupons .title h3 .small, #coupons .title h2 .small {
      font-size: 0.7em; }
  .tile .title .bullet, #coupons .title .bullet {
    float: left;
    width: 32px;
    height: 32px;
    margin: 4px 8px 0 0;
    border: none;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    background: #ffc000; }

.tile .back, .tile .content, #coupons .back, #coupons .content {
  z-index: 2;
  width: 280px;
  height: 240px;
  overflow: hidden;
  padding: 10px 15px;
  color: white;
  text-align:justify;
  font-size: 1.4em; }
  .tile .back h2, .tile .back h3, .tile .back h4, .tile .content h2, .tile .content h3, .tile .content h4, #coupons .back h2, #coupons .back h3, #coupons .back h4, #coupons .content h2, #coupons .content h3, #coupons .content h4 {
    line-height: 1; }
  .tile .back h2, .tile .back h3, .tile .content h2, .tile .content h3, #coupons .back h2, #coupons .back h3, #coupons .content h2, #coupons .content h3 {
    padding-top: 0.25ex;
    font-weight: bold;
    font-size: 1.8em;
    text-transform: uppercase; }
  .tile .back h4, .tile .content h4, #coupons .back h4, #coupons .content h4 {
    font-size: 1.2em; }
  .tile .back a, .tile .content a, #coupons .back a, #coupons .content a {
    color: white;
    font-weight: bold; }
    .tile .back a .raquo, .tile .content a .raquo, #coupons .back a .raquo, #coupons .content a .raquo {
      font-size: 1em; }
  .tile .back .detailed, .tile .content .detailed, #coupons .back .detailed, #coupons .content .detailed {
    margin-top: 1ex; }
    .tile .back .detailed p.subtitle, .tile .content .detailed p.subtitle, #coupons .back .detailed p.subtitle, #coupons .content .detailed p.subtitle {
      padding: 0.25ex 0 0.5ex;
      font-size: 0.9em;
      font-style: italic; }
  .tile .back ul, .tile .back ol, .tile .back form, .tile .content ul, .tile .content ol, .tile .content form, #coupons .back ul, #coupons .back ol, #coupons .back form, #coupons .content ul, #coupons .content ol, #coupons .content form {
    margin-top: 1.5ex; }
  .tile .back ul.list li, .tile .content ul.list li, #coupons .back ul.list li, #coupons .content ul.list li {
    padding-left: 0.9em;
    text-indent: -0.9em; }
  .tile .back li, .tile .content li, #coupons .back li, #coupons .content li {
    margin-bottom: 5px; }
    .tile .back li .item-rating, .tile .content li .item-rating, #coupons .back li .item-rating, #coupons .content li .item-rating {
      line-height: 20px;
      font-size: 0.9em; }
      .tile .back li .item-rating .rating, .tile .content li .item-rating .rating, #coupons .back li .item-rating .rating, #coupons .content li .item-rating .rating {
        float: left;
        margin-right: 0.75em;
        vertical-align: middle; }
    .tile .back li.thumbnail-item, .tile .content li.thumbnail-item, #coupons .back li.thumbnail-item, #coupons .content li.thumbnail-item {
      margin-bottom: 9px;
      padding-left: 0;
      text-indent: 0;
      font-size: 0.85em; }
      .tile .back li.thumbnail-item img, .tile .content li.thumbnail-item img, #coupons .back li.thumbnail-item img, #coupons .content li.thumbnail-item img {
        float: left;
        margin: 0 7px 0 0;
        vertical-align: middle; }
      .tile .back li.thumbnail-item p, .tile .content li.thumbnail-item p, #coupons .back li.thumbnail-item p, #coupons .content li.thumbnail-item p {
        float: right;
        width: 229px; }
      .tile .back li.thumbnail-item .raquo, .tile .content li.thumbnail-item .raquo, #coupons .back li.thumbnail-item .raquo, #coupons .content li.thumbnail-item .raquo {
        font-size: 1.2em; }
      .tile .back li.thumbnail-item .ZventsEventName, .tile .back li.thumbnail-item .ZventsVenueName, .tile .content li.thumbnail-item .ZventsEventName, .tile .content li.thumbnail-item .ZventsVenueName, #coupons .back li.thumbnail-item .ZventsEventName, #coupons .back li.thumbnail-item .ZventsVenueName, #coupons .content li.thumbnail-item .ZventsEventName, #coupons .content li.thumbnail-item .ZventsVenueName {
        display: block; }
      .tile .back li.thumbnail-item .ZventsVenueName, .tile .content li.thumbnail-item .ZventsVenueName, #coupons .back li.thumbnail-item .ZventsVenueName, #coupons .content li.thumbnail-item .ZventsVenueName {
        font-weight: normal; }
        .tile .back li.thumbnail-item .ZventsVenueName img, .tile .content li.thumbnail-item .ZventsVenueName img, #coupons .back li.thumbnail-item .ZventsVenueName img, #coupons .content li.thumbnail-item .ZventsVenueName img {
          float: none;
          margin: 0 2px 0 0; }
  .tile .back ol, .tile .content ol, #coupons .back ol, #coupons .content ol {
    list-style-type: decimal;
    padding-left: 1.5em; }
    .tile .back ol li, .tile .content ol li, #coupons .back ol li, #coupons .content ol li {
      display: list-item;
      margin-bottom: 8px; }
  .tile .back label, .tile .content label, #coupons .back label, #coupons .content label {
    display: block;
    font-weight: bold; }
  .tile .back .button, .tile .content .button, #coupons .back .button, #coupons .content .button {
    float: left;
    width: auto;
    padding: 3px 12px;
    margin-top: 8px;
    color: #067ab4;
    font-size: 1.1em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dadada));
    background: -webkit-linear-gradient(top, #fefefe, #dadada);
    background: -moz-linear-gradient(top, #fefefe, #dadada);
    background: linear-gradient(top, #fefefe, #dadada);
    -webkit-box-shadow: 0px 0px 3px #666666;
    -moz-box-shadow: 0px 0px 3px #666666;
    box-shadow: 0px 0px 3px #666666; }
  .tile .back input.button, .tile .content input.button, #coupons .back input.button, #coupons .content input.button {
    padding: 2px 9px; }
.tile .attribution, #coupons .attribution {
  position: absolute;
  z-index: 3;
  top: 12px;
  right: 12px; }
  .tile .attribution span.powered-by, #coupons .attribution span.powered-by {
    font-size: 0.6em; }
  .tile .attribution span.logo, #coupons .attribution span.logo {
    display: inline-block;
    width: 75px;
    height: 21px;
    text-indent: -3000em;
    vertical-align: middle;
    background-color: transparent; }
    .tile .attribution span.logo#hotelscom, #coupons .attribution span.logo#hotelscom {
      background: url('/webyp/images/sprites/logos.png?13470') no-repeat 0px -293px;
      width: 75px;
      height: 20px; }
    .tile .attribution span.logo#zvents, #coupons .attribution span.logo#zvents {
      width: 66px;
      background: url('/webyp/images/sprites/logos.png?13470') no-repeat 0px -490px;
      width: 66px;
      height: 21px; }

.back {
  background-color: #999999;
  background: -moz-radial-gradient(235px 160px 0deg, circle farthest-corner, #dddddd 0%, #999999 75%);
  background: -webkit-gradient(radial, 235 160, 284, 170 160, 1, from(#999999), to(#dddddd));
  -webkit-transform: rotateY(-180deg); }
  div.eat .back {
    background-color: #ff9900;
    background: -moz-radial-gradient(235px 160px 0deg, circle farthest-corner, #ffa31a 0%, #e58900 75%);
    background: -webkit-gradient(radial, 235 160, 284, 170 160, 1, from(#e58900), to(#ffa31a)); }
  div.play .back {
    background-color: #c4d82d;
    background: -moz-radial-gradient(235px 160px 0deg, circle farthest-corner, #c4d82d 0%, #9dad24 75%);
    background: -webkit-gradient(radial, 235 160, 284, 170 160, 1, from(#9dad24), to(#c4d82d)); }
  div.live .back {
    background-color: #37aaec;
    background: -moz-radial-gradient(235px 160px 0deg, circle farthest-corner, #37aaec 0%, #2c88bd 75%);
    background: -webkit-gradient(radial, 235 160, 284, 170 160, 1, from(#2c88bd), to(#37aaec)); }

.eat .back .spinner {
  background-image: url(/webyp/images/home/spinner-eat.gif); }

.play .back .spinner {
  background-image: url(/webyp/images/home/spinner-play.gif); }

.live .back .spinner {
  background-image: url(/webyp/images/home/spinner-live.gif); }

.tile .interest-based-ad {
  height: 270px;
  margin: 0;
  padding: 5px; }
  .tile .interest-based-ad .ad-choices {
    margin-top: 4px; }